<?php
/**
 * The Header for our theme.
 *
 * Displays all of the <head> section and everything up till <div id="main">
 *
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo('charset'); ?>" />
    <title>
      <?php wp_title('&#124;', true, 'right'); ?><?php bloginfo('name'); ?>
   </title> 
    <?php if (is_front_page()) { ?>
     <?php if (inkthemes_get_option('inkthemes_keyword') != '') { ?>
     <meta name="keywords" content="<?php echo inkthemes_get_option('inkthemes_keyword'); ?>" />
    <?php } else {
            }
	?>
	<?php if (inkthemes_get_option('inkthemes_description') != '') { ?>
		<meta name="description" content="<?php echo inkthemes_get_option('inkthemes_description'); ?>" />
	<?php } else {
		
	}
	?>
	<?php if (inkthemes_get_option('inkthemes_author') != '') { ?>
		<meta name="author" content="<?php echo inkthemes_get_option('inkthemes_author'); ?>" />
	<?php } else {
		
	}
	?>
	<?php } ?>		
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
	<link rel="profile" href="http://gmpg.org/xfn/11" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('stylesheet_url'); ?>" /> 
<?php wp_head(); ?>
</head>
<body <?php body_class('compass_theme'); ?> style="<?php if (inkthemes_get_option('inkthemes_bodybg') != '') { ?>background: fixed url(<?php echo inkthemes_get_option('inkthemes_bodybg'); ?>);<?php } else {
      ?>  <?php } ?>">
<div class="container_24">
<div class="grid_24">
<div class="page_content_wrapper">
<div class="header">
          <div class="grid_8 alpha">
          <div class="logo">
			<a href="<?php echo home_url(); ?>"><img src="<?php if (inkthemes_get_option('inkthemes_logo') != '') { ?><?php echo inkthemes_get_option('inkthemes_logo'); ?><?php } else { ?><?php echo get_template_directory_uri(); ?>/images/logo.png<?php } ?>" alt="<?php bloginfo('name'); ?> logo"/></a>
		 </div> 
          </div>
          <div class="grid_16 omega">            
           <div class="menu_wrapper">
		  <div id="MainNav">
			<?php inkthemes_nav(); ?>                       
		   </div>
		</div>
          </div>       
<div class="clear"></div>		  
</div>